<?php
 // created: 2022-02-01 07:31:01

$app_list_strings['phase_of_inspection_list']=array (
  '' => '',
  'Application' => 'Application',
  'Analytical' => 'Analytical',
  'Animal Health Report' => 'Animal Health Report',
  'Blood Collection' => 'Blood Collection',
  'Blood Evaluation' => 'Blood Evaluation',
  'Body Weights Observations' => 'Body Weights/Observations',
  'Cell Processing' => 'Cell Processing',
  'Colony Counting' => 'Colony Counting',
  'Contributing Scientist Report' => 'Contributing Scientist Report',
  'Controlled Document Review' => 'Controlled Document Review',
  'Data Review' => 'Data Review',
  'Dose' => 'Dose',
  'Evaluation' => 'Evaluation',
  'Faxitron' => 'Faxitron',
  'Final Report' => 'Final Report',
  'Followup Procedure' => 'Follow-up Procedure',
  'Histology' => 'Histology',
  'Implant' => 'Implant',
  'In Life' => 'In-Life',
  'In_Life Report' => 'In-Life Report',
  'Interim M_M report' => 'Interim Animal Health Report',
  'Interim Pathology Report' => 'Interim Pathology Report',
  'Interim Report' => 'Interim Report',
  'Model Creation' => 'Model Creation',
  'Morphometry' => 'Morphometry',
  'Necropsy' => 'Necropsy',
  'Pathology Report' => 'Pathology Report',
  'Protocol Amendment' => 'Protocol Amendment',
  'Protocol Review' => 'Protocol Review',
  'Final Report Amendment' => 'Report Amendment',
  'Sample Preparation' => 'Sample Preparation',
  'Sample Receipt' => 'Sample Receipt',
  'SEM Report' => 'SEM Report',
  'Staining' => 'Staining',
  'Terminal Procedure' => 'Terminal Procedure',
  'Tissue Trimming' => 'Tissue Trimming',
  'Treatment' => 'Treatment',
  'Other_Non Study Specific' => 'Other - Non Study Specific',
  'Out of Office' => 'Out of Office',
  'Training Second Review' => 'Training – Second Review',
  'Training CPI' => 'Training – CPI',
);